maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Зріла Королева (XX)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Вальк ''Темнота''
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 072438cd-064f-4729-a472-5bbcd79d9ca7
  playerICName: Рин Мосен
  playerOOCName: Dmytr0
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-791)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-322)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-312)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Асі
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-736)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-757)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-428)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-543)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-555)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Дрон (WOF-9)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-540)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-877)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-886)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-933)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-582)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-998)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Зріла Мала Дрон (JE-904-K)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Старша Мала Носійка (PP-740)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Дрон (VLV-912)
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Носійка (VLV-284)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Дрон (VLV-198)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Дрон (VLV-172)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-541)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoCrusher
  - CMXenoLarva
  - CMXenoDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Руйнівниця (XX-449)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-852)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-258)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-10)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-754)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-602)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-974)
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Молода Мала Носійка (XX-559)
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26657
endTick: 18836841
duration: 01:10:49.6163348
fileCount: 300
size: 61902777
uncompressedSize: 330177661
endTime: 3.15:12:26.0775440
...
